.mosaic-wrap .root .section .container .decor-wrap .lpc-wrap .portfolio-slider-block__slider {
  font-size: 0;
}
.mosaic-wrap .root .section .container .decor-wrap .lpc-wrap .portfolio-slider-block__slider .slick-arrow {
  position: absolute;
  top: calc(50% - 30px);
  width: 30px;
  height: 60px;
  z-index: 1;
  border: none;
  padding: 0;
  font-size: 0;
  border-radius: 0;
  cursor: pointer;
  border-radius: 8px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='20' viewBox='0 0 12 20' fill='none'%3E%3Cpath d='M11.7879 1.78788L10 0L0 10L10 20L11.7879 18.2121L3.57576 10L11.7879 1.78788Z' fill='black' style=' fill: %23a790ac; opacity: 1; '/%3E%3C/svg%3E") 50%/20px no-repeat #fff;
}
@media (max-width: 980px) {
  .mosaic-wrap .root .section .container .decor-wrap .lpc-wrap .portfolio-slider-block__slider .slick-arrow {
    height: 50px;
    top: calc(50% - 25px);
    -webkit-background-size: 12px;
    background-size: 12px;
  }
}
.mosaic-wrap .root .section .container .decor-wrap .lpc-wrap .portfolio-slider-block__slider .slick-arrow.slick-prev {
  left: -40px;
}
@media (max-width: 1550px) {
  .mosaic-wrap .root .section .container .decor-wrap .lpc-wrap .portfolio-slider-block__slider .slick-arrow.slick-prev {
    left: 10px;
  }
}
.mosaic-wrap .root .section .container .decor-wrap .lpc-wrap .portfolio-slider-block__slider .slick-arrow.slick-next {
  right: -40px;
  transform: rotate(180deg);
}
@media (max-width: 1550px) {
  .mosaic-wrap .root .section .container .decor-wrap .lpc-wrap .portfolio-slider-block__slider .slick-arrow.slick-next {
    right: 10px;
  }
}
.mosaic-wrap .root .section .container .decor-wrap .lpc-wrap .portfolio-slider-block__slider .slick-list {
  margin: 0 -10px;
}
.mosaic-wrap .root .section .container .decor-wrap .lpc-wrap .portfolio-slider-block__slider .slick-track {
  display: flex;
}
.mosaic-wrap .root .section .container .decor-wrap .lpc-wrap .portfolio-slider-block__slider .slick-track .portfolio-slider-block__item {
  display: flex;
  height: auto;
  padding: 0 10px;
}
.mosaic-wrap .root .section .container .decor-wrap .lpc-wrap .portfolio-slider-block__slider .slick-track .portfolio-slider-block__item a {
  display: flex;
  text-decoration: none;
  overflow: hidden;
  border-radius: 12px;
}
.mosaic-wrap .root .section .container .decor-wrap .lpc-wrap .portfolio-slider-block__slider .slick-track .portfolio-slider-block__item a:hover img {
  transform: scale(1.1);
}
.mosaic-wrap .root .section .container .decor-wrap .lpc-wrap .portfolio-slider-block__slider .slick-track .portfolio-slider-block__item a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 1s ease;
  will-change: transform;
  border-radius: 12px;
}
.mosaic-wrap .root .section .container .decor-wrap .lpc-wrap .portfolio-slider-block__btns {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-top: 20px;
}
.mosaic-wrap .root .section .container .decor-wrap .lpc-wrap .portfolio-slider-block__btn.second-btn a {
  background: none;
  color: var(--primary-color-base);
}
.mosaic-wrap .root .section .container .decor-wrap .lpc-wrap .portfolio-slider-block__btn.second-btn a:hover {
  color: #fff;
  background: var(--primary-color-base);
}
.mosaic-wrap .root .section .container .decor-wrap .lpc-wrap .portfolio-slider-block__btn a {
  display: inline-block;
  text-decoration: none;
  padding: 10px 20px;
  font-size: 15px;
  border-radius: 12px;
  border: 1px solid var(--primary-color-base);
  background: var(--primary-color-base);
  color: #fff;
  transition: all 0.3s ease;
}
.mosaic-wrap .root .section .container .decor-wrap .lpc-wrap .portfolio-slider-block__btn a:hover {
  background: none;
  color: var(--primary-color-base);
}
